### Method

# Adw NavigationSplitView get_sidebar_width_unit

since: 1.4

#### Declaration [src]

    AdwLengthUnit
    adw_navigation_split_view_get_sidebar_width_unit (
      AdwNavigationSplitView* self
    )

#### Description [src]

Gets the length unit for minimum and maximum sidebar widths.

Available since: 1.4

Gets property | `Adw.NavigationSplitView:sidebar-width-unit`

#### Return value

Type: `AdwLengthUnit`

The length unit.